generate_332_palette(3)

NAME
generate_332_palette

SYNOPSIS
#include <allegro.h>

void generate_332_palette(PALETTE pal);

DESCRIPTION
Constructs a fake truecolor palette, using three bits for red and green and two for the blue. The load_bitmap() function returns this if the file does not contain a palette itself (ie. you are reading a truecolor bitmap).

SEE ALSO
generate_optimized_palette(3), set_color_depth(3)